<?xml version="1.0" encoding="utf-8" ?>
<data>
    <group id="media_mainmenu">
        <url id="gui_mainmenu.ss"   size="145790"    type="xml" path="animo/gui_mainmenu.ss"/>
        <url id="animo_mainmenu"    size="1148177"  type="img" path="animo_mainmenu.xml" pathRelative="animo/" />
    </group>
    <group id="media_gui">
        <url id="gui_elements.ss"   size="27174"    type="xml" path="animo/gui_elements.ss"/>
        <url id="animo_gui"         size="2012488"  type="img" path="animo_gui.xml" pathRelative="animo/" />
    </group>

    <group id="media_game1">
        <url id="gui_gameplay.ss"   size="288284"    type="xml" path="animo/gui_gameplay.ss"/>
        <url id="dataGeneral_1"     size="2365" type="xml" path="games/gamePlatform/level01/general.xml" />
        <url id="dataWorld_1"       size="44182" type="xml" path="games/gamePlatform/level01/lvl01.xml" />
		<url id="world_demo_1.ss"   size="15490" type="xml" path="animo/world_demo_1.ss"/>
        <url id="scn_hazards.ss"    size="851110" type="xml" path="animo/scn_hazards.ss"/>
		<url id="animo_planet_1"     size="2166071" type="img" path="animo_planet_1.xml" pathRelative="animo/" />
    </group>
    <group id="media_game2">
        <url id="gui_gameplay.ss"   size="288284"    type="xml" path="animo/gui_gameplay.ss"/>
        <url id="dataGeneral_2"     size="2365" type="xml" path="games/gamePlatform/level02/general.xml" />
        <url id="dataWorld_2"       size="48140" type="xml" path="games/gamePlatform/level02/lvl02.xml" />
		<url id="world_demo_1.ss"  size="15490" type="xml" path="animo/world_demo_1.ss"/>
        <url id="scn_hazards.ss"    size="851110" type="xml" path="animo/scn_hazards.ss"/>
		<url id="animo_planet_1"     size="2166071" type="img" path="animo_planet_1.xml" pathRelative="animo/" />
    </group>
    <group id="media_game3">
        <url id="gui_gameplay.ss"   size="288284"    type="xml" path="animo/gui_gameplay.ss"/>
        <url id="dataGeneral_3"     size="2365" type="xml" path="games/gamePlatform/level03/general.xml" />
        <url id="dataWorld_3"       size="58101" type="xml" path="games/gamePlatform/level03/lvl03.xml" />
		<url id="world_demo_1.ss"  size="15490" type="xml" path="animo/world_demo_1.ss"/>
        <url id="scn_hazards.ss"    size="851110" type="xml" path="animo/scn_hazards.ss"/>
		<url id="animo_planet_1"     size="2166071" type="img" path="animo_planet_1.xml" pathRelative="animo/" />
    </group>
    <group id="media_game4">
        <url id="gui_gameplay.ss"   size="288284"  type="xml" path="animo/gui_gameplay.ss"/>
        <url id="dataGeneral_4"     size="2363" type="xml" path="games/gamePlatform/level04/general.xml" />
        <url id="dataWorld_4"       size="64066" type="xml" path="games/gamePlatform/level04/lvl04.xml" />
		<url id="world_demo_1.ss"  size="15490" type="xml" path="animo/world_demo_1.ss"/>
        <url id="scn_hazards.ss"    size="851110" type="xml" path="animo/scn_hazards.ss"/>
		<url id="animo_planet_1"     size="2166071" type="img" path="animo_planet_1.xml" pathRelative="animo/" />
    </group>
	
    <group id="media_game5">
        <url id="gui_gameplay.ss"   size="288284"    type="xml" path="animo/gui_gameplay.ss"/>
        <url id="dataGeneral_5"     size="2365" type="xml" path="games/gamePlatform/level05/general.xml" />
        <url id="dataWorld_5"       size="57954" type="xml" path="games/gamePlatform/level05/lvl05.xml" />
		<url id="world_demo_2.ss"  size="13200" type="xml" path="animo/world_demo_2.ss"/>
        <url id="scn_hazards.ss"    size="851110" type="xml" path="animo/scn_hazards.ss"/>
		<url id="animo_planet_2"     size="669245" type="img" path="animo_planet_2.xml" pathRelative="animo/" />
    </group>
    <group id="media_game6">
        <url id="gui_gameplay.ss"   size="288284"    type="xml" path="animo/gui_gameplay.ss"/>
        <url id="dataGeneral_6"     size="2365" type="xml" path="games/gamePlatform/level06/general.xml" />
        <url id="dataWorld_6"       size="71645" type="xml" path="games/gamePlatform/level06/lvl06.xml" />
		<url id="world_demo_2.ss"  size="13200" type="xml" path="animo/world_demo_2.ss"/>
        <url id="scn_hazards.ss"    size="851110" type="xml" path="animo/scn_hazards.ss"/>
		<url id="animo_planet_2"     size="669245" type="img" path="animo_planet_2.xml" pathRelative="animo/" />
    </group>
    <group id="media_game7">
        <url id="gui_gameplay.ss"   size="288284"    type="xml" path="animo/gui_gameplay.ss"/>
        <url id="dataGeneral_7"     size="2363" type="xml" path="games/gamePlatform/level07/general.xml" />
        <url id="dataWorld_7"       size="59557" type="xml" path="games/gamePlatform/level07/lvl07.xml" />
		<url id="world_demo_2.ss"  size="13200" type="xml" path="animo/world_demo_2.ss"/>
        <url id="scn_hazards.ss"    size="851110" type="xml" path="animo/scn_hazards.ss"/>
		<url id="animo_planet_2"     size="669245" type="img" path="animo_planet_2.xml" pathRelative="animo/" />
    </group>
    <group id="media_game8">
        <url id="gui_gameplay.ss"   size="288284"    type="xml" path="animo/gui_gameplay.ss"/>
        <url id="dataGeneral_8"     size="2363" type="xml" path="games/gamePlatform/level08/general.xml" />
        <url id="dataWorld_8"       size="75911" type="xml" path="games/gamePlatform/level08/lvl08.xml" />
		<url id="world_demo_2.ss"  size="13200" type="xml" path="animo/world_demo_2.ss"/>
        <url id="scn_hazards.ss"    size="851110" type="xml" path="animo/scn_hazards.ss"/>
		<url id="animo_planet_2"     size="669245" type="img" path="animo_planet_2.xml" pathRelative="animo/" />
    </group>

    <group id="media_game9">
        <url id="gui_gameplay.ss"   size="288284"    type="xml" path="animo/gui_gameplay.ss"/>
        <url id="dataGeneral_9"     size="2363" type="xml" path="games/gamePlatform/level09/general.xml" />
        <url id="dataWorld_9"       size="55219" type="xml" path="games/gamePlatform/level09/lvl09.xml" />
		<url id="world_demo_3.ss"  size="14006" type="xml" path="animo/world_demo_3.ss"/>
        <url id="scn_hazards.ss"    size="851110" type="xml" path="animo/scn_hazards.ss"/>
		<url id="animo_planet_3"     size="1009529" type="img" path="animo_planet_3.xml" pathRelative="animo/" />
    </group>
    <group id="media_game10">
        <url id="gui_gameplay.ss"   size="288284"    type="xml" path="animo/gui_gameplay.ss"/>
        <url id="dataGeneral_10"     size="2365" type="xml" path="games/gamePlatform/level10/general.xml" />
        <url id="dataWorld_10"       size="49016" type="xml" path="games/gamePlatform/level10/lvl10.xml" />
		<url id="world_demo_3.ss"  size="14006" type="xml" path="animo/world_demo_3.ss"/>
        <url id="scn_hazards.ss"    size="851110" type="xml" path="animo/scn_hazards.ss"/>
		<url id="animo_planet_3"     size="1009529" type="img" path="animo_planet_3.xml" pathRelative="animo/" />
    </group>
    <group id="media_game11">
        <url id="gui_gameplay.ss"   size="288284"    type="xml" path="animo/gui_gameplay.ss"/>
        <url id="dataGeneral_11"     size="2363" type="xml" path="games/gamePlatform/level11/general.xml" />
        <url id="dataWorld_11"       size="64196" type="xml" path="games/gamePlatform/level11/lvl11.xml" />
		<url id="world_demo_3.ss"  size="14006" type="xml" path="animo/world_demo_3.ss"/>
        <url id="scn_hazards.ss"    size="851110" type="xml" path="animo/scn_hazards.ss"/>
		<url id="animo_planet_3"     size="1009529" type="img" path="animo_planet_3.xml" pathRelative="animo/" />
    </group>
    <group id="media_game12">
        <url id="gui_gameplay.ss"   size="288284"    type="xml" path="animo/gui_gameplay.ss"/>
        <url id="dataGeneral_12"     size="2363" type="xml" path="games/gamePlatform/level12/general.xml" />
        <url id="dataWorld_12"       size="79920" type="xml" path="games/gamePlatform/level12/lvl12.xml" />
		<url id="world_demo_3.ss"  size="14006" type="xml" path="animo/world_demo_3.ss"/>
        <url id="scn_hazards.ss"    size="851110" type="xml" path="animo/scn_hazards.ss"/>
		<url id="animo_planet_3"     size="1009529" type="img" path="animo_planet_3.xml" pathRelative="animo/" />
    </group>

</data>
